"SystemTray.ContextMenu.Home" = "Inicio";
"SystemTray.ContextMenu.Charts" = "Destacadas";
"SystemTray.ContextMenu.Avatar" = "Avatar";
"SystemTray.ContextMenu.Party" = "Equipo";
"SystemTray.ContextMenu.Notifications" = "Notificaciones";
"SystemTray.ContextMenu.Connections" = "Amistades";
"SystemTray.ContextMenu.Exit" = "Salir";
"SystemTray.ContextMenu.Online" = "en línea";